Subject: [RTG-DIR] Notes on your experience and clue for RTG DIR

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 28 Apr 2014 11:58:30 +0100

Hi,

Thanks to the 25% of you who have filled in details at
http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDirExperience

The rest of you can now look at the work the others have done to see how minimal
it is as can just pop in and add your own details in less than a minute.

Thanks,
Adrian